HOSTNAME(1)

BEZEICHNUNG
hostname - zeigt den Hostnamen des Systems an oder setzt ihn

ÜBERSICHT
hostname [OPTION…] [NAME]

BESCHREIBUNG
zeigt den Hostnamen des Systems an oder setzt ihn.

-a, --aliases
    Alias-Namen

-d, --domain
    DNS-Domainname

-f, --fqdn, --long
    DNS-Hostname oder FQDN

-F, --file=DATEI
    setzt den Hostnamen oder NIS-Domainnamen aus DATEI.

-i, --ip-addresses
    Adressen für den Hostnamen.

-s, --short
    Kurzer Hostname

-y, --yp, --nis
    NIS/YP-Domainname

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

AUTOR
Geschrieben von Debarshi Ray.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-inetutils@gnu.org.

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für hostname wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und hostname auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info hostname

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Chris Leick <c.leick@vollbio.de>, Mario Blättermann <mario.blaettermann@gmail.com> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).